*{margin:0; padding:0;box-sizing:border-box}
body {background-color:#E9EAEC; font:100%/1.5em 'Microsoft Yahei',Arial,tahoma;}
a {text-decoration:none; outline:none; -webkit-tap-highlight-color:transparent; color:#333;}
a:hover {color:#D90000;}
input {-webkit-appearance:none; border:0;}
input:focus {outline:none;}
li {list-style:none;}
.clear {clear:both;}
a img {border:none;}
table {background-color: transparent; border-spacing: 0; border-collapse: collapse; font-size:0.75em; width:100%;border-top:solid 1px #ddd;border-left:solid 1px #ddd; box-sizing: border-box;}
table th{background-color:#f9f9f9;text-align:center; box-sizing: border-box;}
table td,table th{padding:5px 10px;border:1px solid #ddd; box-sizing: border-box;}
hr {border:none; border-bottom:1px solid #eee;}
.inner {width:80%; margin:0 auto;}
.thumbnail img {width:100%; display:block;}
.blank {height:15px; width:100%; clear:both; overflow:hidden;}
.topad {margin-bottom:15px;}
.mainad {margin-bottom:20px;}
.topad img,.mainad img {width:100%; height:auto; display:block;}
.content .mainad {border-bottom:1px solid #eee;  padding:0 18px 20px;}
.header {background-color:#343639; width:100%;}
.logo {float:left; height:60px; width:auto; width:200px;}
.logo a {display:block;}
.logo img {display:block; height:60px; width:auto;}
/*nav*/
.nav {overflow:hidden}
.nav .menu ul li,.top-other ul li {float:left; line-height:60px; color:#fff; font-size:1em; border-right:1px solid #000; border-left:1px solid #444; position:relative;}
.nav .menu ul li a {color:#fff; padding:0 20px; display:block;}
.nav .menu ul li a:hover,.nav .menu ul li.current a {background-color:#D90000;}
.nav .menu ul li ul {position:absolute; left:0; top:60px; width:150px; border-radius:0 0 3px 3px; background-color:#343639; overflow:hidden; border-top:1px solid #000; z-index:9; display:none;}
.nav .menu ul li ul li {float:none; line-height:1.5em; font-size:0.875em; text-align:center; border:none; border-bottom:1px solid #000; border-top:1px solid #444;}
.nav .menu ul li ul li a {padding:10px 0;}
.nav .menu ul.submenu {display:block;}
.top-other {float:right;}
.top-other ul li i {padding:0 15px; cursor:pointer; display:block;}
.top-other ul li .social-share {position:absolute; right:-2px; top:60px; width:80px; background-color:#fff; padding:0 20px; border:1px solid #E9E9E9; display:none; z-index:9;}
.top-other ul li .social-share a {display:block; clear:both; color:#333; margin:10px 0;}
.top-other .icon-menu {display:none;}
.top-other ul li.cur-menu {box-shadow:0px 0px 3px #232323; margin-right:-1px; border-right-color:#444;}
.search-bg {background-color:#F5F5F5; width:100%; padding:20px 0; display:none;}
.search-bg.search-open {display:block;}
.search-bg .inner {overflow:hidden;}
.search-form,.search-form input {float:left;}
.search-form .s {background-color:#fff; border:1px solid #ddd; height:22px; line-height:22px; padding:5px; font-size:0.875em; width:500px; border-radius:3px;}
.search-form button {border:none; background-color:#343639; color:#fff; height:32px; padding:0 5px; cursor:pointer; margin:1px 5px; border-radius:3px; font-size:1em;}
